[Desktop Entry]
Icon=kontact_summary
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kontactsummary
X-TDE-FactoryName=kontactsummary
X-TDE-ParentApp=kontact_summaryplugin
X-TDE-ParentComponents=kontact_summaryplugin
X-TDE-CfgDlgHierarchy=KontactSummary

Name=Summary View Items

Comment=General Configuration of Kontact's Summary View
